#navigation {
  color: #DDD;
  margin-top: 0;
  position: relative;
  width: 100%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

#navigation hr, 
#navigation h2,
#cloud_parent,
.recent,
.archive,
.blogroll {
  display: none;
}

#navigation li {
  display: inline;
  _list-style-type: square;
}

#navigation div.refs {
  /*display: table;*/
}

#navigation ul.sections,
#navigation ul.sites {
  padding: 0px;
}

#main {
  margin: 0;
  padding: 0;
}